﻿body{ font-family:Arial, Helvetica, sans-serif;color:#2f2f2f; background-color:#f0f3ff;}
/* ### FOUNDATION ########################### --- */
a{ color:#2f2f2f;} h1{}
/* ### TOP ########################### --- */
.chat_icon{ background-color:#e8ebed; border:#c3c5c8 solid 1px;}
.chat_icon:hover{ background-color:#e1e2e3;}
.top_content ul li p span{ background:#CCCCCC; color:#000000; color:#FFF;}
.top_content ul li p span:hover{ background-color:#72559A;}
.top_content ul li p a:hover{ color:#72559A;}
.top_content ul li select{ border:#c1cdfe solid 1px;}
/* ### CONTAINERS ########################### --- */
.top{ background-color:#FFF; border-top:#785ca1 solid 1px;}
.logo_navigation{ background-color:rgba(255, 255, 255, 0.9);}
.body_content{ background-color:#FFF; border:#b8b8b8 solid 1px;}
/* ### NAVIGATIONS ########################### --- */
.nav ul li a:hover{ background-color:#72559A; color:#FFF;}
.nav ul li a.active{ background-color:#72559A; color:#FFF;}
.nav ul li:hover ul{ background-color:rgba(255, 255, 255, 0.9);border-bottom:#72559A solid 5px; border-top:#72559A solid 2px;}
/*Destinations Links*/
.destinations_links{ border:#dcdfc2 solid 1px;}
.destinations_links  li{ list-style-image:url(/images/link_star.png);}
.destinations_links  li a{ color:#525b01;}
.destinations_links  li ul li{ list-style-image:url(/images/link_arrow.png);}
.destinations_links  li ul li a{ color:#313131;}
.destinations_links  li ul li a:hover{ color:#72559A;}
/* ### SLIDER ########################### --- */
#supersized li { background:#FFF; }
/* ### SEARCH BY REGIONS ########################### --- */
.search_redion{ background:#d9dde0;}
.search_redion select{ border:1px solid #C1CDFE;}
.search_redion input[type=text]{ border:1px solid #C1CDFE;}
.search_redion_heading{ color:#FFF; background:#72559A;}
.search_region_btn input[type=submit]{ background:#72559A; color:#FFF;}
.search_region_btn input[type=submit]:hover{ background-color:#859212;}
.search_region_btn p{ color:#72559A;}
.search_region_btn p:hover{ color:#859212;}
/* ### MOST SEARCHED KEYWORDS ########################### --- */
.most_searched{ border:#b8b8b8 solid 1px; background-color:#FFF;}
/* ### LEFT PANEL ########################### --- */
.left_pannel_heading{ background-color:#72559A;}
.left_pannel_heading h2{ color:#FFF;}
.left_containers hr{ border:none; border-top:#859212 dotted 1px; margin:9px 0;}
.left_containers input[type=text]{ border:#674d93 solid 1px;}
.left_containers input[type=submit]{ color:#FFFFFF;}
.left_pannel_container{ border:#dfdbd7 solid 1px;}
.left_pannel_container p a{ color:#859212;}
/* ### RIGHT PANEL ########################### --- */

/* ### INNER PAGE RIGHT PANEL ################ --- */
/*listing*/
.inner_right_pannel hr{border:none; clear:both; overflow:hidden; margin:15px 0; border-top:#2f2f2f dotted 1px;}
.inner_right_pannel h1{border-bottom:#72559A solid 2px;color:#72559A;}
.inner_heading{ border-bottom:#72559A solid 2px;}
.inner_left{ color:#72559A;}
.inner_right select{border: 1px solid #72559A;}
.inner_right input[type=text]{ border:#72559A solid 1px;}
.inner_right input[type=submit]{ border:#72559A solid 1px; color:#FFF;}
.pagination_right a{color:#FFF;}
.pagination_right ul li a{ color:#FFF;}
.listing_heading a{ color:#72559A;}
.listing_heading a:hover{ color:#859212;}
.daysfrom ul li p{ color:#72559A;}
.hot_deal_icon{ background-image:url(../images/hot_deal_icon.png?123); color:#FFF;}
.hot_deal_icon{ background-image:url(../images/hot_deal_icon.png); color:#FFF;}
.month_hot_deals:hover .deal_popup{background-color:#859212; color:#FFF;}
.pupolar_tour{background-image:url(../images/pupolar_tour.png); }
.last_booking{ border:#d8d8d8 solid 1px;}
.last_booking a span{ color:#859212;}
.last_booking .listing_view_tour{ color:#FFF;}
/*detail*/
.inner_right_detail_heading{ border-bottom: 2px solid #72559A;}
.inner_right_detail_heading p{ color:#72559A;}
.detail_content_3 .detail_btn_1{ background-color:#72559A; color:#FFF; background-image:url(../images/detail_bt_icon_1.png);}
.detail_content_3 .detail_btn_1:hover{ background-color:#859212;}
.detail_content_3 .detail_btn_2{ background-color:#72559A; color:#FFF; background-image:url(../images/detail_bt_icon_2.png);}
.detail_content_3 .detail_btn_2:hover{ background-color:#859212;}
.detail_content_3 .detail_btn_3{ background-color:#859212; color:#FFF; background-image:url(../images/detail_bt_icon_3.png);}
.detail_content_3 .detail_btn_3:hover{ background-color:#72559A;}
.detail_content_text p{ color:#72559A;}
.wish_btn a{ background-color:#72559A; color:#FFF;}
.wish_btn a:hover{ background-color:#859212;}
.detail_tabs a{ color:#FFF;}
.detail_tabs ul li a{ background-color:#72559A; color:#FFF;}
.detail_tabs ul li a.active{ background-color:#859212;}
.detail_tabs ul li a:hover{ background-color:#859212;}
.detail_tabs_content{ border:#e3e3e3 solid 1px;}
.detail_tabs_content img{ border:#e3e3e3 solid 1px;}
.detail_tabs_content h5{ color:#72559A;}
/* Calendar */
.calndr .days .nxt-pre {background-color:#859212; border:1px solid #859212;}
/* Map Big */
.big_map{ background:url(/images/big_map/big_map_bg.png) no-repeat top center;}
.big_map li a{ box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);}
.big_map li:hover a{ color:#FFF; background-color:#859212;}
	.big_map .america_cariban:hover{ background:url(/images/big_map/usa_hover.png) no-repeat;}
	.big_map .america_south:hover{ background:url(/images/big_map/usasouth_hover.png) no-repeat;}
	.big_map .antartica:hover{ background:url(/images/big_map/antartica_hover.png) no-repeat;}
	.big_map .africa:hover{ background:url(/images/big_map/africa_hover.png) no-repeat;}
	.big_map .europe:hover{ background:url(/images/big_map/europe_hover.png) no-repeat;}
	.big_map .asia:hover{ background:url(/images/big_map/asia_hover.png) no-repeat;}
	.big_map .australia:hover{ background:url(/images/big_map/australia_hover.png) no-repeat;}
	.big_map .newzealand:hover{ background:url(/images/big_map/newzealand_hover.png) no-repeat;}
/*inner pages css*/
.ad_favorite_text a{ color:#000;}
.ad_favorite_text span{ color:#333;}
.country_search h1{color:#72559A; border-bottom:2px solid #72559A;}
/* All tours Left Panel */
/* Popup*/
.book_now input{ background-color:transparent;}
.chng_dte input{ background-color:transparent;}
/* BUTTONS */
.gray{ color:#77848f;} .purple{ color:#72559A;} .green{ color:#cde601;} 
.all_btn{border:1px solid #272727;}
.tooltip:hover span {box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);}
.favourite_font{color:#72559A; }
#srch_box{ display:none;}
/* ### CENTER PANEL ########################### --- */
.center_div_content_heading{ color:#72559A; border-bottom:#72559A solid 2px;}
.center_div_content ul li a h2{ color:#72559A;}
/* ### INNER PAGE RIGHT PANEL ################ --- */
.favort-lst{ background-color:#FFF; border:#72559A solid 1px;}
.favort-lst .heading{ background:#72559A;}
/* popup*/
.tours_list ul li .popup{ background-color: rgba(124, 124, 124, 0.9); color:#FFF;}
.tours_list ul li .popup a{color:#FFF;}
.tours_list ul li{ border:1px solid #e6e6e6; background-color:#f7f7f7;}
.tours_list ul li .hdng{ background-color:#000;  color:#FFF;}
/* popup tiny banner*/
.tours_list_tiny_banner ul li .popup{ background-color:#859212; color:#FFF;}
.tours_list_tiny_banner ul li .popup a{color:#FFF;}
.tours_list_tiny_banner ul li .hdng{ background-color:#000;  color:#FFF;}
/* Popup*/
.pop_up_orng{ background-color:White;}
.popup{	background-color:White;}
.day{ color:#859212;}
.cart{ color:#859212;}
.ad_to_cart input{ background-image:url(/images/cart_img.png); color:#FFF;}
.book_now input{  background-image:url(/images/book_img.png); color:#FFF;}
.chng_dte input{ background-image:url(/images/change_date.png); color:#FFF;}
.table_popup{ color:#859212;}
.tr_top{ background-color:#859212; color:#FFF;}
/*Favourities Page*/
.favorite_comp{ border:#72559A solid 1px; background-color:#FFF;}
.favorite_comp_heading{ background-color:#72559A; color:#FFF; }
.favorite_p_color{ color:#72559A; }
/* BUTTONS
--------------------------------------------------------------------------------------- */
/* Purple Button */
.btn{ color:white; background-color:#72559A; border:1px solid #72559A;}
.btn:hover{ color:#72559A; border:1px solid #72559A; background-color:#FFF;}
/* Green Button */
.gradient_btn{color:#FFF; border:1px solid #9AAB47;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9cad4a', endColorstr='#758a0e'); /* for IE */
background:-webkit-gradient(linear, left top, left bottom, from(#9cad4a), to(#758a0e)); /* for webkit browsers */
background:-moz-linear-gradient(top,  #9cad4a,  #758a0e); /* for firefox 3.6+ */
}
.gradient_btn:hover{ color:#FFF;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#758a0e', endColorstr='#9cad4a'); /* for IE */
background:-webkit-gradient(linear, left top, left bottom, from(#758a0e), to(#9cad4a)); /* for webkit browsers */
background:-moz-linear-gradient(top,  #758a0e,  #9cad4a); /* for firefox 3.6+ */
}
.anchor{color:#FFF; border:1px solid #859212;
      background-image: linear-gradient(bottom, rgb(113,125,9) 45%, rgb(156,168,20) 81%);
background-image: -o-linear-gradient(bottom, rgb(113,125,9) 45%, rgb(156,168,20) 81%);
background-image: -moz-linear-gradient(bottom, rgb(113,125,9) 45%, rgb(156,168,20) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(113,125,9) 45%, rgb(156,168,20) 81%);
background-image: -ms-linear-gradient(bottom, rgb(113,125,9) 45%, rgb(156,168,20) 81%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(113,125,9)),color-stop(0.81, rgb(156,168,20)));
}
.anchor:hover{border:1px solid #859212; background-image : linear-gradient(bottom, rgb(156,168,20) 45%, rgb(113,125,9) 81%);
background-image: -o-linear-gradient(bottom, rgb(156,168,20) 45%, rgb(113,125,9) 81%);
background-image: -moz-linear-gradient(bottom, rgb(156,168,20) 45%, rgb(113,125,9) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(156,168,20) 45%, rgb(113,125,9) 81%);
background-image: -ms-linear-gradient(bottom, rgb(156,168,20) 45%, rgb(113,125,9) 81%);background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(156,168,20)),color-stop(0.81, rgb(113,125,9)));
}
.all_btn{ background:#b6b6b6; color:#FFF; border:1px solid #272727; background:-moz-linear-gradient(center top , #767676 0px, #272727 100%); background:-webkit-gradient(linear, left top, left bottom, from(#767676), to(#272727));}
.tooltip{color: #859212;}
.tooltip:hover span{ color:White;}
.classic{ background: none repeat scroll 0 0 #859212; border: 1px solid #859212;}
.bg_color{ background-color:#859212;}
.font_color{ color:#859212;}
.favorite_link{ color:#72559A;cursor:pointer;}
.favorite_link_div{ background-color:#72559A;}
.favorite_link:hover{ text-decoration:underline; color:#859212;}
.white{ color:#FFF;}
/* ### FOOTER ########################### --- */
.ban_tabs ul li h5{ border:#e8e8e9 solid 1px;}
.tab1{ border-top:1px solid #dadada;}
.poered_by{ color:#FFF;}
.poered_by a{ color:#FFF;}
.ban_tabs ul li h5{ background:rgba(255, 255, 255, 0.6); color:#72559A;}
.ban_tabs ul li .active {color:#72559A; background:#a593c1; background:rgba(255, 255, 255, 0.9);}
.ban_tabs ul li h5:hover{ background:#a593c1; background:#FFF;}
.tab1{ border:#CECECE solid 1px;}
/*footer mask*/
footer { background:#f0f3ff;}
#footer-mask {
background: #f0f3ff;
background: -webkit-gradient(linear, left top, left bottom, from(#f0f3ff), to(rgba(240, 243, 255, 0)));
background: -moz-linear-gradient(top, #f0f3ff, rgba(240, 243, 255, 0));
background: -o-linear-gradient(top, #f0f3ff, rgba(240, 243, 255, 0));
filter:alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=0, StartY=0, FinishX=0, FinishY=600);}
.footer_links p a{ color:#859212;}
/* ### INPUTS All ########################### --- */
textarea{ background-color:#f8f8f8;}
select{ border: 1px solid #72559A;}
input[type=search], input[type=text],input[type=password]{ border:1px solid #cdcdcd; background-color:#FFF;}
input[type=text]:focus, textarea:focus, select:focus, input[type=search]:focus{ border:1px solid #77848f; background-color:#FFF; color:black; box-shadow: 0 0 5px rgba(0,0,0,.3); -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3); -moz-box-shadow:0 0 5px rgba(0,0,0,.3);}/* remove webkit search input decoration and cancel button */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {display:none;}
/*Gradient*/
.gradient{
		border:1px solid #9AAB47;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9cad4a', endColorstr='#758a0e'); /* for IE */
background:-webkit-gradient(linear, left top, left bottom, from(#9cad4a), to(#758a0e)); /* for webkit browsers */
background:-moz-linear-gradient(top,  #9cad4a,  #758a0e); /* for firefox 3.6+ */
}
.gradient:hover{
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#758a0e', endColorstr='#9cad4a'); /* for IE */
background:-webkit-gradient(linear, left top, left bottom, from(#758a0e), to(#9cad4a)); /* for webkit browsers */
background:-moz-linear-gradient(top,  #758a0e,  #9cad4a); /* for firefox 3.6+ */
}
.gradient_active{ border:1px solid #9AAB47;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#758a0e', endColorstr='#9cad4a'); /* for IE */
background:-webkit-gradient(linear, left top, left bottom, from(#758a0e), to(#9cad4a)); /* for webkit browsers */
background:-moz-linear-gradient(top,  #758a0e,  #9cad4a); /* for firefox 3.6+ */
}
.gradit_active:hover{
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#758a0e', endColorstr='#9cad4a'); /* for IE */
background:-webkit-gradient(linear, left top, left bottom, from(#758a0e), to(#9cad4a)); /* for webkit browsers */
background:-moz-linear-gradient(top,  #758a0e,  #9cad4a); /* for firefox 3.6+ */
}
/* ### USER PANEL ########################### --- */
.profile-box p{ color:#FFF;}
.user_page_h1{color:#72559A;}
/* tabs */
.tab-1 li a{ background-color:#dedede; color:#000; color:#000;}
.tab-1 .active{ background-color:#42266e; color:#fff;}
.tab-1 li a:hover{ background-color:#42266e; color:#fff;}
/* tabs 2 */
.tab-2 li a{ background-color:#d9dde0; color:#000;}
.tab-2 li a:hover{ background-color:#72559A; color:#fff;}
.tab-2 .active{ background-color:#72559A; color:#fff;}
.email-box{ background-color:#e0eff4;color:#000;}
.myprofile-box{ border-bottom:3px solid #c9c0b5;}
.myprofile-icon{ color:#6c665c;}
.pic-img{ border:solid 1px #999;}
/* Red link */
a.redlink:link { color: #859212;}
a.redlink:visited { color: #859212;}
a.redlink:active { color: #859212;}
a.redlink:hover { color: #3a1e64;}
/* bule link */
a.bulelink:link { color: #006dff;}
a.bulelink:visited { color: #859212;}
a.bulelink:active { color: #859212;}
a.bulelink:hover { color: #00579e;}
.edit-profile-btn{background-color:#fcb7b8; border:#859212 solid 1px; color:#fff;}
.myprofile-box2 h1{ border-bottom:3px solid #c9c0b5; color:#6c665c;}
.myprofile-box2 p{ color:#333;}
.myprofile-box2 div{ color:#333;}
.you-got-btn{background-color:#836aa9; border:#331a58 solid 1px; color:#fff;}
.you-got-btn:hover{background-color:#331a58;}
 /* ====== media (requires mod.css) ====== */
.note { color: #666; }
.line h1{ color:#000;}
.note { color: #666;}
.page-bg { background-color: #fff; }
.create-a-account-box h1 { color:#000;}
.create-a-account-box-fld { color:#000;}
.create-a-account-box-fld span {color:#ff0000;}
.create-a-account-box-fld .fld { background: #ffffff;border-color: transparent;}
.submit-btn { background-color:#0168cd; color:#000;}
.create-a-account-box-fld .textarea { background: #ffffff; color:#999;}
.create-a-account-box2 h1 {	color:#000;}
.create-a-account-box2-fld {color:#000;}
.create-a-account-box2-fld span { color:#ff0000;}
/*
.create-a-account-box2-fld .fld { background: #ffffff; border-color: transparent;}
.create-a-account-box2-fld .textarea { background: #ffffff; color:#999;}*/
.wishlist-box{background-color:#f4f4f4; border-bottom:solid 1px #e2e2e2;border-top:solid 1px #e2e2e2;}
.wishlist-div h1{ color:#333;}
.wishlist-img{ border:solid 1px #999;}
.wishlist-btn h1{ color:#000;}
.wishlist-btn span{color:#000;}
.header-top{ background-color:#FFF; -moz-box-shadow:0 0 7px #2e1356; -webkit-box-shadow:0 0 7px #2e1356; box-shadow:0 0 7px #2e1356;
/* For IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#2e1356')";
/* For IE 5.5 - 7 */.filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#2e1356');}
.favorities{ background:#f7f7f7;}
.favorities_1 span{ background-image: url("/images/favorities_img_icon.png"); color: #fff;}
.favorities_2{ border-right:#c6c6c6 solid 1px;}
.favorities_2 p{ color:#000;}
.favorities_3{ border-right:#c6c6c6 solid 1px;}
.favorities_4{ border-right:#c6c6c6 solid 1px;}
.favorities_4 p{ color:#000;}
.favorities_5{ background:#efefef;}
.fav_input_1{ border:none; background:url(../images/zoome_icon.png) no-repeat center; border-bottom:#bfbfbf solid 1px; border-right:#bfbfbf solid 1px;}
.fav_input_1:hover{ background:url(../images/zoome_icon1.png) no-repeat center;}
.fav_input_2{ border:none; background:url(../images/cross_icon.png) no-repeat center; border-right:#bfbfbf solid 1px;}
.fav_input_2:hover{ background:url(../images/cross_icon1.png) no-repeat center;}
.fav_input_3{ border:none; background:url(../images/up_icon.png) no-repeat center;border-bottom:#bfbfbf solid 1px;}
.fav_input_3:hover{ background:url(../images/up_icon1.png) no-repeat center;}
.fav_input_4{ border:none; background:url(../images/down_icon.png) no-repeat center;}
.fav_input_4:hover{ background:url(../images/down_icon1.png) no-repeat center;}
.fav_input_7{ border:none; background:url(../images/edit_icon.png) no-repeat center; border-right:#bfbfbf solid 1px; border-bottom:#BFBFBF solid 1px;}
.fav_input_7:hover{ background:url(../images/edit_icon1.png) no-repeat center;}
.pending_confirmation{ border-top:#c6c6c6 solid 1px;}
.pending_confirmation_right{ color:#F00;}
.fav_p p a{ background:#E8E8E8;}
.fav_p p a:hover{ color:#FFF;}
.fav_photos{ background:#f7f7f7;}
.fav_photos_right{ border-left:#c6c6c6 solid 1px;}
.fav_photo_head a{ color:#000;}
.fav_photos_right ul li .fav_li_text{ color:#000;}
.booking_detail_heading{ background:#72559A; color:#FFF;}
.booking_detail_heading1{ color:#72559A;}
.booking_detail_table th{ color:#72559A;}
.compare{background: none repeat scroll 0 0 #72559A; color:#FFFFFF;}
.compare:hover{ background:#859212; }
/*For Master Page most searcher panel and for proud members off  START */
.most_searched{ border-radius: 10px 10px 10px 10px; clear: both; height: 172px; margin-top: 15px; overflow: hidden;}
.memkber_of{ float:left; margin: 30px 0 0 28px;}
.most_searched_left{ float:left; width:520px;}
.member_logo{ float:left; width:385px; margin:23px 0px 0px 15px;}
.member_logo a img{ margin-top:0px; margin-right:10px;}
.most_searched_right{ float: right; width: 460px;}
.most_keys{ float:left; margin-top:30px; margin-left:0px;}
.most_key_words{ float:left; width:370px; margin:30px 0px 0px 20px;}
.most_key_words a{ float: left; font-size: 11px; margin-top: 2px; width: 170px;}
.most_key_words a:hover{ text-decoration:underline;}
/* ### Landing Page CSS ########################### --- */
.land_banner{ background-image:url(../images/banner_img_bg.jpg);}
.land_itinerary{ background:url(../images/itinerary_bg.jpg) repeat;}
.land_gallery_pic{background-color: rgba(255, 255, 255, 0.21); border: 2px solid #B2BF3D;}
.land_gallery_pic ul li a{ border:#FFF solid 1px;}
.landing_tour_title{ color:#000;}
.itinerary{ background:url(../images/itinerary.png) no-repeat; color:#000;}
.itinerary_text span{ color:#000;}
.itinerary_text p{ color:#000;}
.landing_btn{ background:url(../images/landing_btn.jpg) repeat-x; border:#778311 solid 3px;}
.landing_related_tour h2{ color:#000;}
.landing_related_tour ul li{ background:url(../images/related_tour_bg.png) no-repeat;}
.landing_related_tour ul li img{ border:#FFF solid 3px;}
.landing_related_tour ul li p{ color:#FFF;}
.landing_related_tour ul li p a{ color:#000;}
.landing_related_tour ul li .region p{ color:#000;}
.landing_related_tour ul li .region span{ color:#FFF;}
.landing_related_tour ul li .region1 p{ color:#000;}
.landing_related_tour ul li .region1 span{ color:#FFF;}
.landing_related_tour ul li .day{ background:url(../images/day_bg.png) no-repeat;}
.landing_related_tour ul li .day p{ color:#FFF; text-shadow:1px 1px 1px #000000;}
.land_gallery_pic h2{ color:#FFF;}
.land_itinerary h2{ color:#FFF;}
.land_itinerary h3{ color:#FFF;}